[Param]
Title=TruckMate
Author=
Mail=
Page=
Key=qpwvoŠ¯¨®`ƒ¡¶¥®¥¹o±­¢¤¥¦orxyptt
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=64
PosY=380
Width=60
Height=18
Name=Install
Type=1
Action=MenuDir%\Truck Mate Updater v2-0-2.exe
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=41
PosY=508
Width=47
Height=22
Name=Close
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
